/*
Theme Name: HPCP Theme
Theme URI: http://www.kursorcreative.com
Version: 1.0
Description: Website for Hallidays Point Caravan Park.
Author: The Kursor Creative Team
Author URI: http://www.kursorcreative.com
template: bb-theme
*/
/* Add default underlines to Page Builder and BB theme link text 
.fl-builder a {
  text-decoration: underline;
}	*/
/* Remove underlines from nav menu links
header li a {
  text-decoration: none !important;
} */
/* Remove underlines from header logo area text */
.fl-page-header-logo a {
    text-decoration: none;
}
/* Positions the icon */ 
.fl-menu .fl-page-nav-search .fa-search
 {
 padding: 2px;
	 float:right;
 }

/* Positions the drop-down form*/ 

 .fl-menu .fl-page-nav-search FORM
 {
 margin-top: 20px;
 }
.awesome-weather-header{
	display:none !important;
}
.widget_awesomeweatherwidget .awesome-weather-current-temp strong {
    font-weight: 400;
    color: #8cc43f;
}
.widget_awesomeweatherwidget .awesome-weather-current-temp {
    padding-top: 35px;
    padding-left: 0;
    float: none;
    width: 100%;
    font-size: 30px;
    text-align: left;
    font-family: "Montserrat";
}
.widget_awesomeweatherwidget .awesome-weather-todays-stats {
    text-align: left;
    float: none;
    padding-left: 0;
    width: 100%;
    color: #999999;
    padding-top: 0;
    text-transform: capitalize;
    font-size: 12px;
    font-family: "Montserrat";
}
.fl-builder-content .fl-col-content .tile-hover:hover{
	    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}
